# Docutain SDK for React Native

## What is Docutain SDK?

The [Docutain SDK](https://sdk.Docutain.com) brings functionalities for automatic document scanning, text recognition (OCR), intelligent data extraction and PDF creation to your apps.

It works 100% offline which ensures maximum data safety.

It contains modules which are individually licensable.

For more details visit our website https://sdk.Docutain.com

If you like to test the functionality without writing any lines of code, check out our [Showcase Apps](https://sdk.docutain.com/#Test).


## Documentation of the Docutain SDK

The [documentation](https://docs.docutain.com/docs/react-native/intro) includes everything you need to know to integrate the Docutain SDK into your React Native application. If you prefer sample projects over documentation, check out our Docutain SDK React Native sample app on [Github](https://github.com/Docutain/docutain-sdk-example-react-native).


## License and Support

The Docutain SDK is a commercial product and requires a paid license for production use. In order to get a trial license, please visit our website via [https://sdk.docutain.com/TrialLicense](https://sdk.docutain.com/TrialLicense?Source=1287) to generate a trial license key. 

If you need technical support of any kind, please contact us via [support.sdk@Docutain.com](mailto:support.sdk@Docutain.com).

