/** 
*   Docutain SDK React Native
*   Copyright (c) INFOSOFT Informations- und Dokumentationssysteme GmbH. All rights reserved.
*
*   Docutain SDK React Native is a commercial product and requires a license. 
*   Details found in the LICENSE file in the root directory of this source tree.
*/

import { NativeModules, Platform } from 'react-native';
const LINKING_ERROR = `The package 'react-native-docutain-sdk' doesn't seem to be linked. Make sure: \n\n` + Platform.select({
  ios: "- You have run 'pod install'\n",
  default: ''
}) + '- You rebuilt the app after installing the package\n' + '- You are not using Expo Go\n';
const DocutainSDK = NativeModules.DocutainSdk ? NativeModules.DocutainSdk : new Proxy({}, {
  get() {
    throw new Error(LINKING_ERROR);
  }
});
export default DocutainSDK;
//# sourceMappingURL=index.js.map